Subject: Re: Leave request
From: Abhishek Tripathi <[email-masked]>
To: pritish <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 22 Sep 2022 05:07:49 -0700 (MST)

Pritish, 

Thank you for your reply, 

Please then accommodate these leaves on 3rd October 2022 (CL for the month of October) and Half CL of this month on 4th of October. 

Reason would be "personal". 

The leaves have been mentioned well in advance, I hope now this should not be a problem. 

Thanks and regards, 
Abhishek Tripathi 

From: "pritish" <[email-masked]> 
To: "Abhishek Tripathi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, September 22, 2022 4:56:54 PM 
Subject: Re: Leave request 

Hi Abhishek, 

Last minute request is not possible and I have told you this several times. 

You need to arrange for your personal task in the weekend only or request for a leave in advance so that we can acomodate. 

With Sven being on leave and less people to cover the shift, I will not be able to accomodate the requst. 

Regards, 
Pritish 

From: "Abhishek Tripathi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, September 22, 2022 3:48:10 PM 
Subject: Leave request 

Sir, 

Please review the leave request for the second half tomorrow, I have an live quest tomorrow from 5 PM onwards the tickets have been well booked(Sponsored), apart from this I'll also be able to visit my doctors to consult about my insomnia, the last dose I had was on Wednesday and I can not get the meds without his prescriptions. He'll not be available on the weekends. 

Please consider the request, 

Thanks and regards, 
Abhishek Tripathi.